<?php
/**
 * @file
 * materio_feedback.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function materio_feedback_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'access feedback form'.
  $permissions['access feedback form'] = array(
    'name' => 'access feedback form',
    'roles' => array(
      'Adhérent' => 'Adhérent',
      'Premium' => 'Premium',
      'Student' => 'Student',
      'Utilisateur' => 'Utilisateur',
      'Utilisateur Alpha Tester' => 'Utilisateur Alpha Tester',
    ),
    'module' => 'feedback',
  );

  // Exported permission: 'administer feedback'.
  $permissions['administer feedback'] = array(
    'name' => 'administer feedback',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'feedback',
  );

  // Exported permission: 'view feedback messages'.
  $permissions['view feedback messages'] = array(
    'name' => 'view feedback messages',
    'roles' => array(
      'administrator' => 'administrator',
      'root' => 'root',
    ),
    'module' => 'feedback',
  );

  return $permissions;
}
